## rust-symsrv 0.5.3

=== debian/changelog ===
rust-symsrv (0.5.3-2) unstable; urgency=medium

  * Team upload.
  * Package symsrv 0.5.3 from crates.io using debcargo 2.7.8
  * Stop patching http and reqwest dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 02:23:25 +0000

rust-symsrv (0.5.3-1) unstable; urgency=medium

  * Package symsrv 0.5.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 06 Nov 2024 22:47:03 +0100
