=== debian/control ===
Source: rust-symsrv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-compression-0.4+futures-io-dev (>= 0.4.6-~~) <!nocheck>,
 librust-async-compression-0.4+gzip-dev (>= 0.4.6-~~) <!nocheck>,
 librust-async-compression-0.4+tokio-dev (>= 0.4.6-~~) <!nocheck>,
 librust-cab-0.6+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-fs4-0+default-dev <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-reqwest-0.12+rustls-tls-dev <!nocheck>,
 librust-reqwest-0.12+stream-dev <!nocheck>,
 librust-scopeguard-1-dev (>= 1.2.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symsrv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symsrv
Homepage: https://github.com/mstange/symsrv/
X-Cargo-Crate: symsrv
Rules-Requires-Root: no

Package: librust-symsrv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+futures-io-dev (>= 0.4.6-~~),
 librust-async-compression-0.4+gzip-dev (>= 0.4.6-~~),
 librust-async-compression-0.4+tokio-dev (>= 0.4.6-~~),
 librust-cab-0.6+default-dev,
 librust-dirs-5+default-dev,
 librust-fs4-0+default-dev,
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~),
 librust-http-1+default-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12+stream-dev,
 librust-scopeguard-1-dev (>= 1.2.0-~~),
 librust-thiserror-1+default-dev,
 librust-tokio-1+fs-dev (>= 1.39-~~)
Provides:
 librust-symsrv+default-dev (= ${binary:Version}),
 librust-symsrv-0-dev (= ${binary:Version}),
 librust-symsrv-0+default-dev (= ${binary:Version}),
 librust-symsrv-0.5-dev (= ${binary:Version}),
 librust-symsrv-0.5+default-dev (= ${binary:Version}),
 librust-symsrv-0.5.3-dev (= ${binary:Version}),
 librust-symsrv-0.5.3+default-dev (= ${binary:Version})
Description: Microsoft symsrv symbol server consumer (downloader + cache) - Rust source code
 Source code for Debianized Rust crate "symsrv"
