=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symsrv 0.5.3 --all-targets --all-features
Features: test-name=rust-symsrv:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-indicatif-0.17+default-dev, librust-mockito-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.10-~~), librust-tokio-1+macros-dev (>= 1.39-~~), librust-tokio-1+rt-dev (>= 1.39-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symsrv 0.5.3 --all-targets
Features: test-name=librust-symsrv-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-indicatif-0.17+default-dev, librust-mockito-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.10-~~), librust-tokio-1+macros-dev (>= 1.39-~~), librust-tokio-1+rt-dev (>= 1.39-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symsrv 0.5.3 --all-targets --no-default-features
Features: test-name=librust-symsrv-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+derive-dev (>= 4.5-~~), librust-indicatif-0.17+default-dev, librust-mockito-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.10-~~), librust-tokio-1+macros-dev (>= 1.39-~~), librust-tokio-1+rt-dev (>= 1.39-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39-~~), @
Restrictions: allow-stderr, skip-not-installable
