## rust-symsrv 0.5.6

=== debian/changelog ===
rust-symsrv (0.5.6-1) unstable; urgency=medium

  * Team upload
  * Package symsrv 0.5.6 from crates.io using debcargo 2.7.11
  * Relax rust-dirs dependency
  * Remove rust-mockito dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 12 Oct 2025 09:07:22 -0400
